* {
    font-family: Microsoft YaHei, sans-serif;
}

body {
    margin: 0;
    font-family: "Microsoft YaHei" ! important;
    background: #FFFFFF
}

a, a:hover {
    text-decoration: none !important;
}

a:active {
    text-decoration: none !important;
}

a:visited {
    text-decoration: none !important;
}

a:focus {
    text-decoration: none !important;
}

.f-cb:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    content: ".";
}

div, ul, li {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.clearFix:after {
    content: "";
    display: block;
    clear: both;
    overflow: hidden;
}

.displayNone {
    display: none
}

.partSlide {
    width: 100%;
    background: #fff;
}

.partSlide .container {
    width: 585px;
    margin: auto;
    background: #fff;
    height: 50px;
}

.partSlide .container .navBtnbox {
    position: relative;
    height: 50px;
    overflow: hidden;
    background: #FFFFFF;
    padding-right: 50px;
    box-shadow: 0 2px 10px 1px rgba(153, 153, 153, 0.20);
}

.partSlide .container .navBtnbox .active {
    background: #1F59D8;
    color: #fff;

}

.partSlide .container .navBtnbox .active span {
    display: block;
    z-index: 1000;
}

.partSlide .container .navBtnbox a {
    display: block;
    float: left;
    padding: 12px 19px;
    min-width: 70px;
    text-align: center;

    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    color: #333;
    cursor: pointer;
    line-height: 26px;
    position: relative;


}

.partSlide .container .navBtnbox a span {

    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #1F59D8;
    position: absolute;
    left: 40%;
    bottom: -10px;
    display: none;
}

.partSlide .container .navBtnbox .more {
    width: 50px;

    height: 50px;
    background: url(Direct-down.png) #BAD2F3 no-repeat 17px 22px;
    position: absolute;
    right: 0px;

    cursor: pointer;
}

.partSlide .container .navBtnbox .bit {
    background: url(Direct-up.png) #BAD2F3 no-repeat 17px 22px !important;
}

.partSlide .container .slidePlace {
    width: 100%;
    min-height: 450px;
    padding-bottom: 20px;
    background: #f5f5f5;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 100;
    padding-top: 20px;
}


.partSlide .container .slidePlace ul {
    padding: 0;
}

.partSlide .container .slidePlace ul li {
    min-width: 60px;
    float: left;

    margin: 0px 10px 10px 10px;
    background: #F1F1F1;
    border-radius: 5px;
    font-size: 14px;

}

.partSlide .container .slidePlace ul li:hover {
    background: #1F59D8;
    color: #fff;
    border-radius: 5px;
}


.partSlide .container .slidePlace ul li a {
    font-size: 16px;
    width: 100%;
    height: 100%;
    /*color: #333;*/
    cursor: pointer;
    display: block;
    padding: 10px;
}

.partSlide .container .appMatters {
    width: 1200px;
    height: 450px;

    position: relative;
    /* background: url("lineicon03.png") repeat-x 0px 450px; */
}

.diviedCon {
    height: 304px;
    overflow-y: scroll;
}

.partSlide .container .appMatters .divied ul li .span {
    display: block;
    min-width: 18px;
    height: 18px;
    position: absolute;
    top: 15px;
    left: 0px;
    background: #c40311;
    color: #fff;
    text-align: center;
    line-height: 18px;
    border-radius: 2px;
    padding: 0 1px;
}

.partSlide .container .appMatters .divied .btnns {
    margin: auto;
    height: 20px;
    width: 130px;
    margin-top: 8px;
}

.partSlide .container .appMatters .divied .btnns a {
    width: 60px;
    display: block;
    float: left;
    height: 20px;
    cursor: pointer;
}

.partSlide .container .appMatters .divied .btnns .down {
    background: #f5f5f5 url("changgeIcon01.png") no-repeat 22px 6px;
}

.partSlide .container .appMatters .divied .btnns .up {
    background: #f5f5f5 url("changgeIcon03.png") no-repeat 22px 6px;
    margin-left: 10px;
}

.partSlide .container .appMatters .divied .malef {
    margin-left: 40px !important;
}

.img_pos {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 36px;
}

.slidePlace ul li a:hover, .slidePlace ul li a.bh, .partSlide .container .navBtnbox a.bh, .partSlide .container .navBtnbox a:hover {

    background: #1F59D8;
    color: #fff;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track, ::-webkit-scrollbar-corner {
    background: #F6F6F6;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #CCC;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #CCC;
}